Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - razer-driver-dkms-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: razer-driver-dkms-git 1.1.5.r23.g4db31ba-1

Git Clone URL: https://aur-dev.archlinux.org/razer-drivers-git.git (read-only)
Package Base: razer-drivers-git
Description: An entirely open source driver for managing Razer peripherals on Linux. (DKMS)
Upstream URL: https://github.com/terrycain/razer-drivers
Keywords: chroma razer
Licenses: GPL2
Conflicts: RAZER_DRIVERS-MODULES, razer-driver-dkms
Provides: RAZER-DRIVERS-MODULES, razer-driver-dkms
Submitter: z3ntu
Maintainer: z3ntu
Last Packager: z3ntu
Votes: 1
Popularity: 0.251850
First Submitted: 2016-11-15 18:45
Last Updated: 2017-01-17 22:36

Required by (4)

Sources (1)

Latest Comments

Drahull commented on 2017-01-16 13:03

Never try to do installations late at night :D

Well, the install work now. Thanks.

z3ntu commented on 2017-01-16 08:23

You could have used "makepkg -src && sudo pacman -U python-razer*.pkg* razer-daemon*.pkg* razer-driver-dkms*.pkg*" but I just updated the package to comment out razer-driver-arch-git as it's too much maintenance for an AUR package.

Drahull commented on 2017-01-16 03:16

Hi,
I got a conflict between razer-driver-arch-git and razer-driver-dkms-git so I can not install it.
Is there a way to avoid that ?